<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:gravity="center_vertical"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_5">

    <ImageView
        android:id="@+id/iv_item_pic_radio_pic"
        android:layout_width="@dimen/dp_28"
        android:layout_height="@dimen/dp_28"
        android:src="@drawable/ic_wechat" />

    <TextView
        android:id="@+id/tv_item_pic_radio_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_weight="1"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_14"
        tools:text="微信" />

    <RadioButton
        android:id="@+id/rb_item_pic_radio_title_radio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:button="@drawable/selector_radio_circle_bg"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false" />
</LinearLayout>